Subject: Re: bug#11862: [PATCH 0/9] doc/lispref/intro.texi: Copyediting

From: Michael Witten <[email-masked]>
Date: Thu, 5 Jul 2012 04:36:27 +0000

oOn Thu, Jul 5, 2012 at 2:52 AM, Stefan Monnier
<[email-masked]> wrote:
>> Whilst reading through the Emacs Lisp reference (specifically intro.texi),
>> I did some copyediting, which resulted in the following patch series:
>
> Thank you, installed

It would appear that I removed 2 commas that I should have left in
place, as pointed out by Glenn Morris here:

  http://debbugs.gnu.org/cgi/bugreport.cgi?msg=40;bug=11862

Shall I update the 2 offending patches:

  http://debbugs.gnu.org/cgi/bugreport.cgi?msg=14;bug=11862
  http://debbugs.gnu.org/cgi/bugreport.cgi?msg=17;bug=11862

or should I send a new patch on top of the previous series?

Sorry for the trouble,
Michael Witten